.CENoMargin { margin: 0; font-size: 1em; }
/* 040219 */
/* these relate to the seven point sizes you can choose via a drop down list in the content editor */
.OneCE { font-size: 0.85em; }
.TwoCE { font-size: 1em; }
.ThreeCE { font-size: 1.2em; }
.FourCE { font-size: 1.4em; }
.FiveCE { font-size: 1.7em; }
.SixCE { font-size: 2em; }
.SevenCE { font-size: 2.4em; }

.contenteditor { line-height: 1.8; }

.contenteditor h1, .contenteditor h2, .contenteditor h3, .contenteditor h4, .contenteditor h5, .contenteditor h6 { font-weight: normal; color: #005093; display: block; margin: 0; margin-bottom: 0.5em; padding: 0; line-height: normal; }
h1 { font-size: 2.714em; margin-bottom: 0.2em; }
h2 { font-size: 2.143em; }
h3 { font-size: 1.714em; }
h4 { font-size: 1.286em; }
h5 { font-size: 1.071em; }
h6 { font-size: 1em; font-weight: 600; }

.ContentEditorLiveEdit table { border: solid 2px #BABABA; }
a.badlink	{ border: 1px dashed red !important; background-color: #fee !important; }
table.badtable { border: 1px dashed red !important; background-color: #fee !important; }

.SymbolCell { padding: 1px; text-align: center; }
.SymbolCell a, .SymbolCell a:visited { color: black; text-decoration: none; padding: 3px; padding-left: 6px; padding-right: 6px; }
.SymbolCell a:hover, .SymbolCell a:active{ color: white; background: navy; }

/* custom format for quote boxes (used on testimonials page) */
.mode-live .testimonial-o { padding-left: 35px; margin-bottom: 1em; margin-left: 200px; background: url(/EasySiteWeb/EasySite/StyleData/IGEM_Master/Images/testimonial-quote2.png) no-repeat left bottom 60px; }
.testimonial-i { background: #dedede; border-radius: 20px; padding: 20px; text-align: center; }

/* custom format extensions */
.contenteditor .orangebutton a { color: #fff; text-decoration: none; }
/*Contact email*/.contenteditor .contactemail a	{	  text-align: center; color: #444; text-decoration: none; }